/* Localized versions of Info.plist keys */

"Comma Separated Values (CSV)" = "Door komma´s gescheiden waarden (CSV)";
"Microsoft Project Exchange (MPX)" = "Microsoft Project Exchange (MPX)";
"Microsoft Project (MPP)" = "Microsoft Project (MPP)";
"Microsoft Project (XML)" = "Microsoft Project (XML)";
"HTML Task List" = "HTML-takenlijst";
"HTML Resource List" = "HTML-bronnenlijst";
"OmniOutliner v3" = "OmniOutliner 3";
"OmniOutliner" = "OmniOutliner";
"OmniGraffle" = "OmniGraffle";
"OmniGraffle Document" = "OmniGraffle-document";
"OmniPlan 2 Document" = "OmniPlan-document";
"OmniPlan Document" = "OmniPlan 1 (Oude indeling)";
"HTML Full Report" = "HTML, volledig rapport";

"CFBundleHelpBookName" = "OmniPlan Help";

"NSAppleEventsUsageDescription" = "OmniPlan gebruikt automatisering om te helpen bij het verzenden van e-mail via de e-mailapp van uw voorkeur om u automatisch naar het juiste voorkeurspaneel in Systeemvoorkeuren te brengen.";
"NSCalendarsUsageDescription" = "U kunt de acties voor Synchroniseren &amp; delen van OmniPlan Pro gebruiken voor het publiceren van projecttaken zoals kalendergebeurtenissen en voor het bijwerken van de beschikbare uren voor uw project op basis van een agenda. (Dit is volledig optioneel.)";
"NSContactsUsageDescription" = "U kunt een OmniPlan-projectbron koppelen aan een gegeven in uw database van contactpersonen. (Dit is volledig optioneel.)";
"NSRemindersUsageDescription" = "U kunt de acties Synchroniseren &amp; delen van OmniPlan Pro gebruiken voor het synchroniseren van de taken van een project met uw systeemherinneringen. (Dit is volledig optioneel.)";